PDA

View Full Version : Does Ext4.1.3 support IE10?



kdipika
10 Sep 2013, 10:00 PM
We recently started testing our app in IE10 and see lot of issues in IE10.So just want to know if Ext4.1.3 support IE10 or not?

Thanks!!

ettavolt
10 Sep 2013, 10:05 PM
No, Ext4.1 appeared before IE10 become generally available.